{
  "name": "webext",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "build": "npm-run-all build:vite build:web-ext",
    "build:vite": "vite build",
    "build:web-ext": "web-ext build --overwrite-dest",
    "dev": "npm-run-all -p dev:vite dev:web-ext",
    "dev:vite": "vite build --watch",
    "dev:web-ext": "web-ext run --devtools",
    "lint": "npm-run-all lint:eslint lint:web-ext",
    "lint:eslint": "eslint src",
    "lint:web-ext": "web-ext lint"
  },
  "dependencies": {
    "@ibm/plex": "^6.3.0",
    "@sveltejs/vite-plugin-svelte": "^1.0.1",
    "boxicons": "^2.1.4",
    "sass": "^1.62.1",
    "svelte": "^3.55.0",
    "svelte-preprocess": "^5.0.3",
    "typescript": "^4.9.4",
    "upend": "../tools/upend_js",
    "vite": "^4.0.3",
    "vite-plugin-static-copy": "^0.15.0",
    "web-ext": "^7.6.2"
  },
  "devDependencies": {
    "@types/webextension-polyfill": "^0.10.0",
    "@typescript-eslint/eslint-plugin": "^5.32.0",
    "@typescript-eslint/parser": "^5.32.0",
    "eslint": "^8.30.0",
    "eslint-plugin-storybook": "^0.6.10",
    "eslint-plugin-svelte3": "^4.0.0",
    "npm-run-all": "^4.1.5",
    "webextension-polyfill": "^0.10.0"
  }
}
